# <description>

[This is preliminary documentation and subject to change.]

An empty task that allows a build file to contain a description.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
failonerror | bool | Determines if task failure stops the build, or is just reported. The default is true. | False
if | bool | If true then the task will be executed; otherwise, skipped. The default is true. | False
unless | bool | Opposite of `if`. If false then the task will be executed; otherwise, skipped. The default is false. | False
verbose | bool | Determines whether the task should report detailed build log messages. The default is false. | False

### Examples

- Set a description.

      <description>This is a description.</description>

### Requirements

Assembly: NAnt.Core (0.85.1932.0)